Template:Plutonium:Compatibilities

From 5etools Community Wiki
Revision as of 17:25, 27 August 2020 by Lksaar (talk | contribs) (added links to native features)
Jump to: navigation, search
Currently the following Modules generate errors or cause usability issues if installed and active concurrently with Plutonium.
Plutonium features cause conflicts or are redundant with the follow modules:
Beyond20 (naming the tab breaks Beyond20)
Mytab (redundant feature)
Search Anywhere (Plutonium compendia have been an issue in the past, the developer fixed that, but it happened since then, so ... probably don't rely upon it while using Plutonium.)
Obsidian Sheets (compatibility issue)
These Modules mirror or essentially create the same functionality so their use may create conflict or may be redudant, unneeded, periphrastic, saying or doing the same thing more than once, repetitive, palaverous, pleonastic, some might say even tautological.
Import/Reference content
- Importing: Conditions - Conditions5e
- Importing - DnD Beyond Importer (unless you have homebrew/custom items on D&D Beyond)

Redundant Module Features
- Browser Tab Name - myTab
- Sheet Popout Button - PopOut!
- Metric Converter - Metric System
- Bulk Permission Editor - Batch Permission By Folder